priba_tujak - Feature #990

Delo s strojem
12/16/2020 07:03 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 990
Category:

Target version:

ID: 395
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 12/02/0031
Due date: 12/31/2021
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 282
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 12/16/2020 01:33 PM - Niraj Bhatt

- Assignee set to 990

#2 - 12/17/2020 05:55 AM - DZEMAL KALTAK

- Status changed from New to In Progress

Starting Work

#3 - 12/17/2020 06:33 AM - DZEMAL KALTAK

Still working

#4 - 12/18/2020 06:09 AM - DZEMAL KALTAK

Starting Work

#5 - 12/18/2020 02:59 PM - DZEMAL KALTAK

Still working
#6 - 12/22/2020 05:50 AM - DZEMAL KALTAK
Starting Work

#7 - 12/22/2020 02:51 PM - DZEMAL KALTAK
Still working

#8 - 12/23/2020 05:48 AM - DZEMAL KALTAK
Starting Work

#9 - 12/23/2020 02:57 PM - DZEMAL KALTAK
Still working

#10 - 12/24/2020 05:44 AM - DZEMAL KALTAK
Starting Work

#11 - 12/24/2020 01:17 PM - DZEMAL KALTAK
Still working

#12 - 01/04/2021 08:29 PM - DZEMAL KALTAK
Still working

#13 - 01/05/2021 11:39 AM - DZEMAL KALTAK
Starting Work

#14 - 01/05/2021 08:33 PM - DZEMAL KALTAK
Still working

#15 - 01/06/2021 11:41 AM - DZEMAL KALTAK
Starting Work

#16 - 01/06/2021 08:29 PM - DZEMAL KALTAK
Still working

#17 - 01/07/2021 11:24 AM - DZEMAL KALTAK
Starting Work

#18 - 01/07/2021 10:13 PM - DZEMAL KALTAK
Still working

#19 - 01/08/2021 11:15 AM - DZEMAL KALTAK
Starting Work

#20 - 01/12/2021 08:29 PM - DZEMAL KALTAK
Starting Work

#21 - 01/12/2021 08:29 PM - DZEMAL KALTAK
Still working

#22 - 01/13/2021 12:25 PM - DZEMAL KALTAK
Starting Work

#23 - 01/13/2021 08:33 PM - DZEMAL KALTAK
Still working

#24 - 01/14/2021 12:25 PM - DZEMAL KALTAK
Starting Work
#25 - 01/14/2021 08:31 PM - DZEMAL KALTAK
Still working

#26 - 01/15/2021 12:31 PM - DZEMAL KALTAK
Starting Work

#27 - 01/15/2021 08:29 PM - DZEMAL KALTAK
Still working

#28 - 01/18/2021 12:41 PM - DZEMAL KALTAK
Starting Work

#29 - 01/18/2021 08:26 PM - DZEMAL KALTAK
Still working

#30 - 01/19/2021 12:30 PM - DZEMAL KALTAK
Starting Work

#31 - 01/19/2021 08:32 PM - DZEMAL KALTAK
Still working

#32 - 01/25/2021 03:43 PM - DZEMAL KALTAK
Starting Work

#33 - 01/25/2021 06:19 PM - DZEMAL KALTAK
Still working

#34 - 02/03/2021 02:21 PM - DZEMAL KALTAK
Starting Work

#35 - 02/03/2021 07:20 PM - DZEMAL KALTAK
Still working

#36 - 02/05/2021 11:10 AM - DZEMAL KALTAK
Starting Work

#37 - 02/05/2021 09:24 PM - DZEMAL KALTAK
Still working

#38 - 02/11/2021 11:10 AM - DZEMAL KALTAK
Starting Work

#39 - 02/11/2021 08:30 PM - DZEMAL KALTAK
Still working

#40 - 02/12/2021 11:10 AM - DZEMAL KALTAK
Starting Work

#41 - 02/12/2021 08:28 PM - DZEMAL KALTAK
Still working

#42 - 02/15/2021 11:02 AM - DZEMAL KALTAK
Starting Work

#43 - 02/15/2021 08:36 PM - DZEMAL KALTAK
Still working
#44 - 02/16/2021 11:05 AM - DZEMAL KALTAK
Starting Work

#45 - 02/16/2021 08:32 PM - DZEMAL KALTAK
Still working

#46 - 02/18/2021 11:11 AM - DZEMAL KALTAK
Starting Work

#47 - 02/23/2021 11:07 AM - DZEMAL KALTAK
Starting Work

#48 - 02/23/2021 08:26 PM - DZEMAL KALTAK
Still working

#49 - 02/27/2021 11:15 AM - DZEMAL KALTAK
Starting Work

#50 - 02/27/2021 07:49 PM - DZEMAL KALTAK
Still working

#51 - 03/01/2021 11:16 AM - DZEMAL KALTAK
Starting Work

#52 - 03/01/2021 08:34 PM - DZEMAL KALTAK
Still working

#53 - 03/02/2021 08:30 PM - DZEMAL KALTAK
Starting Work

#54 - 03/02/2021 08:30 PM - DZEMAL KALTAK
Still working

#55 - 03/02/2021 08:30 PM - DZEMAL KALTAK
Starting Work

#56 - 03/03/2021 11:12 AM - DZEMAL KALTAK
Starting Work

#57 - 03/03/2021 08:44 PM - DZEMAL KALTAK
Still working

#58 - 03/04/2021 11:08 AM - DZEMAL KALTAK
Starting Work

#59 - 03/04/2021 08:33 PM - DZEMAL KALTAK
Still working

#60 - 03/05/2021 11:15 AM - DZEMAL KALTAK
Starting Work

#61 - 03/05/2021 08:43 PM - DZEMAL KALTAK
Still working

#62 - 03/08/2021 11:11 AM - DZEMAL KALTAK
Starting Work
#63 - 03/08/2021 08:50 PM - DZEMAL KALTAK
Still working

#64 - 03/09/2021 11:19 AM - DZEMAL KALTAK
Starting Work

#65 - 03/09/2021 08:38 PM - DZEMAL KALTAK
Still working

#66 - 03/10/2021 11:13 AM - DZEMAL KALTAK
Starting Work

#67 - 03/10/2021 08:42 PM - DZEMAL KALTAK
Still working

#68 - 03/11/2021 11:12 AM - DZEMAL KALTAK
Starting Work

#69 - 03/11/2021 08:33 PM - DZEMAL KALTAK
Still working

#70 - 03/15/2021 11:19 AM - DZEMAL KALTAK
Starting Work

#71 - 03/15/2021 08:38 PM - DZEMAL KALTAK
Still working

#72 - 03/16/2021 11:07 AM - DZEMAL KALTAK
Starting Work

#73 - 03/16/2021 08:30 PM - DZEMAL KALTAK
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#74 - 03/17/2021 11:09 AM - DZEMAL KALTAK
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work

#75 - 03/17/2021 08:28 PM - DZEMAL KALTAK
Still working

#76 - 03/18/2021 11:06 AM - DZEMAL KALTAK
Starting Work

#77 - 03/18/2021 08:37 PM - DZEMAL KALTAK
Still working

#78 - 03/20/2021 08:29 PM - DZEMAL KALTAK
Starting Work

#79 - 03/20/2021 08:29 PM - DZEMAL KALTAK
Still working
#80 - 03/23/2021 11:13 AM - DZEMAL KALTAK
Starting Work

#81 - 03/23/2021 10:33 PM - DZEMAL KALTAK
Still working

#82 - 03/24/2021 11:12 AM - DZEMAL KALTAK
Starting Work

#83 - 03/24/2021 08:33 PM - DZEMAL KALTAK
Still working

#84 - 03/25/2021 11:09 AM - DZEMAL KALTAK
Starting Work

#85 - 03/25/2021 08:30 PM - DZEMAL KALTAK
Still working

#86 - 03/26/2021 11:07 AM - DZEMAL KALTAK
Starting Work

#87 - 03/26/2021 08:34 PM - DZEMAL KALTAK
Still working

#88 - 03/27/2021 11:19 AM - DZEMAL KALTAK
Starting Work

#89 - 03/27/2021 07:48 PM - DZEMAL KALTAK
Still working

#90 - 03/29/2021 10:24 AM - DZEMAL KALTAK
Starting Work

#91 - 03/29/2021 07:34 PM - DZEMAL KALTAK
Still working

#92 - 03/30/2021 10:15 AM - DZEMAL KALTAK
Starting Work

#93 - 03/30/2021 07:35 PM - DZEMAL KALTAK
Still working

#94 - 03/31/2021 10:12 AM - DZEMAL KALTAK
Starting Work

#95 - 03/31/2021 07:40 PM - DZEMAL KALTAK
Still working

#96 - 04/01/2021 10:15 AM - DZEMAL KALTAK
Starting Work

#97 - 04/01/2021 04:54 PM - DZEMAL KALTAK
Still working

#98 - 04/01/2021 04:54 PM - DZEMAL KALTAK
Still working
#99 - 04/02/2021 10:10 AM - DZEMAL KALTAK
Starting Work

#100 - 04/02/2021 08:53 PM - DZEMAL KALTAK
Still working

#101 - 04/08/2021 10:07 AM - DZEMAL KALTAK
Starting Work

#102 - 04/08/2021 07:45 PM - DZEMAL KALTAK
Still working

#103 - 04/09/2021 10:08 AM - DZEMAL KALTAK
Starting Work

#104 - 04/09/2021 07:31 PM - DZEMAL KALTAK
Still working

#105 - 04/10/2021 10:13 AM - DZEMAL KALTAK
Starting Work

#106 - 04/10/2021 06:38 PM - DZEMAL KALTAK
Still working

#107 - 04/12/2021 10:15 AM - DZEMAL KALTAK
Starting Work

#108 - 04/12/2021 05:07 PM - DZEMAL KALTAK
Still working

#109 - 04/15/2021 10:03 AM - DZEMAL KALTAK
Starting Work

#110 - 04/15/2021 07:37 PM - DZEMAL KALTAK
Still working

#111 - 04/16/2021 10:12 AM - DZEMAL KALTAK
Starting Work

#112 - 04/16/2021 07:34 PM - DZEMAL KALTAK
Still working

#113 - 04/17/2021 10:09 AM - DZEMAL KALTAK
Starting Work

#114 - 04/17/2021 06:33 PM - DZEMAL KALTAK
Still working

#115 - 04/19/2021 10:07 AM - DZEMAL KALTAK
Starting Work

#116 - 04/19/2021 07:32 PM - DZEMAL KALTAK
Still working

#117 - 04/20/2021 10:20 AM - DZEMAL KALTAK
Starting Work
#118 - 04/20/2021 07:39 PM - DZEMAL KALTAK
Still working

#119 - 04/22/2021 10:24 AM - DZEMAL KALTAK
Starting Work

#120 - 04/22/2021 08:03 PM - DZEMAL KALTAK
Still working

#121 - 04/23/2021 11:20 AM - DZEMAL KALTAK
Starting Work

#122 - 04/23/2021 05:04 PM - DZEMAL KALTAK
Still working
